@charset "utf-8";

@font-face {
	font-family:'icomoon';
	src:url('/img_up/shop_pds/aramskin/design/uf2smart201/icomoon/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/uf2smart201/icomoon/icomoon.eot') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/uf2smart201/icomoon/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/uf2smart201/icomoon/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/uf2smart201/icomoon/icomoon.svg') format('svg');
	font-weight:normal;
	font-style:normal;
}
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}
@font-face {
	font-family:'voice_icomoon';
	src:url('/img_up/shop_pds/aramskin/design/skin/voice_guide/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/skin/voice_guide/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/skin/voice_guide/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/skin/voice_guide/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/skin/voice_guide/icomoon.svg#icomoon') format('svg');
	font-weight:normal;
	font-style:normal;
}
@keyframes voice_animation {
	from {color:#168fff}
	50% {color:#16b5ff}
	to {color:#168fff}
}

@font-face {
    font-family: 'Pretendard-Light';
    src: url('https://cdn.jsdelivr.net/gh/Project-Noonnu/noonfonts_2107@1.1/Pretendard-Light.woff') format('woff');
    font-weight: 300;
    font-style: normal;
}
@font-face {
    font-family: 'Pretendard-Regular';
    src: url('https://cdn.jsdelivr.net/gh/Project-Noonnu/noonfonts_2107@1.1/Pretendard-Regular.woff') format('woff');
    font-weight: 400;
    font-style: normal;
}
@font-face {
    font-family: 'Pretendard-Medium';
    src: url('https://cdn.jsdelivr.net/gh/Project-Noonnu/noonfonts_2107@1.1/Pretendard-Medium.woff') format('woff');
    font-weight: 500;
    font-style: normal;
}
@font-face {
    font-family: 'Pretendard-SemiBold';
    src: url('https://cdn.jsdelivr.net/gh/Project-Noonnu/noonfonts_2107@1.1/Pretendard-SemiBold.woff') format('woff');
    font-weight: 600;
    font-style: normal;
}
@font-face {
    font-family: 'Pretendard-Bold';
    src: url('https://cdn.jsdelivr.net/gh/Project-Noonnu/noonfonts_2107@1.1/Pretendard-Bold.woff') format('woff');
    font-weight: 700;
    font-style: normal;
}

/* Layout */

* {box-sizing:border-box;word-break:keep-all;}
#viewport {overflow-x:hidden;min-height:100%;background:#ffffff;}
#viewport > #main_view,
#viewport > #sub_view {max-width:100%;width:100%}

#header {position:relative;z-index:3000;border-bottom:1px solid ($farm_skin_set[header_line]);background:#fff;}
#header .logo h1 {display:table;width:100%;height:100%;margin:0;padding:0 110px 0 15px;box-sizing:border-box;}
#header .logo h1 span {display:table;width:100%;table-layout:fixed}
#header .logo h1 span a {display:table-cell;height:60px;vertical-align:middle;font-size:0;}
#header .logo h1 span img {width:auto;max-height:30px;vertical-align:middle;}
#header #toggle_left {right:10px}
#header #toggle_left:before,
#header #toggle_left:after {content:'';display:block;position:absolute;right:0;left:0;top:0;bottom:0;width:22px;height:3px;margin:auto;opacity:1;transition:top 0.2s 0.3s ease, bottom 0.2s 0.3s ease}
#header #toggle_left:before {top:-16px;width:22px;height:3px;background:#ffffff}
#header #toggle_left:after {bottom:-16px;width:22px;height:3px;background:#ffffff}
#header #toggle_left span:before,
#header #toggle_left span:after {content:'';display:block;position:absolute;left:0;top:0;bottom:0;right:0;width:22px;height:3px;margin:auto;background:#ffffff;transform:rotate(0deg);transition:transform 0.3s ease}
#header #toggle_right {z-index:500;position:absolute;top:14px;right:14px;border:0;width:33px;height:33px;border-radius:50%;background-color:#fff;font-size:0;}
#header #toggle_right:before {content:'\e914';width:30px;height:30px;font-family:'icomoon';color:#333;font-size:30px;}

.header_form{display:none;z-index:500;position:absolute;top:0;right:60px;border:0;}
.header_form .btn_header_form {width:33px;height:33px;background-color:#4f4f4f;border:0;border-radius:50%;vertical-align:middle;font-size:0;text-align:center}
.header_form .btn_header_form:before {content:'\e91e';display:block;font-family:'icomoon';font-size:16px;font-weight:normal;color:#ffffff;text-align:center;}
.header_form .search_p {display:none;position:fixed;top:60px;right:0;left:0;z-index:9998;border-top:1px solid #dddddd;border-bottom:1px solid #dddddd;background:#1e1e1e;white-space:nowrap}
.header_form .search_p fieldset {margin:0;padding:5px 20px 10px;border:none}
.header_form .search_p legend {display:none}
.header_form .search_p .search_form {box-sizing:border-box;position:relative;max-width:400px;margin:0 auto;padding-right:40px;}
.header_form .search_p .search_form > span {display:block;border-bottom:1px solid #eee;}
.header_form .search_p .search_form input {box-sizing:border-box;width:100%;height:35px;margin:0;padding:0 5px;border:none;background:transparent;font-size:14px;color:#ffffff;outline:none;}
.header_form .search_p .search_form button {display:block;position:absolute;border:none;padding:0;top:0;right:0;bottom:0;margin:auto;width:40px;height:35px;background:transparent;font-size:0}
.header_form .search_p .search_form button:before {content:'\e91e';display:block;font-family:'icomoon';font-size:26px;font-weight:normal;color:#eee;text-align:center;}
.header_form:hover .btn_header_form:before, .header_form.on .btn_header_form:before {color:#1b5ca6}
.header_form.on .search_p {display:block}

#container .contents_wrap {min-height:350px}
#container .contents:after {content:'';display:block;overflow:hidden;clear:both}
#sub_view #container .contents_wrap {}
#sub_view #container .contents_wrap .contents {padding-top:50px;}

#footer {overflow:hidden;position:relative;background:#282828;}
#footer #btn_site_top {position:fixed;bottom:10px;right:10px;z-index:0;width:40px;height:40px;border:none;border-radius:50%;background:#1b5ca6;font-size:0;opacity:0;transition:all .2s ease-in-out}
#footer #btn_site_top:before {content:'\e920';display:block;font-family:'icomoon';font-size:16px;font-weight:bold;color:#fff;text-align:center;}
#footer #btn_site_top.on {opacity:.6;z-index:1000}
#footer .f_inner {padding:15px 15px 20px;}
#footer .fnb ul {display:block;margin:0;padding:0;list-style:none;font-size:0;}
#footer .fnb ul li {position:relative;display:inline-block;}
#footer .fnb ul li:after {content:'/';display:inline-block;margin:0 8px;color:#777;font-size:15px;}
#footer .fnb ul li:last-child:after {display:none;}
#footer .fnb ul li a {display:inline-block;position:relative;height:25px;line-height:25px;font-size:14px;color:#ffffff;text-align:center;white-space:nowrap}
#footer .fnb ul li:first-child {margin-left:0;}
#footer .finfo {margin:10px -8px 0;font-size:0;}
#footer .finfo p {display:inline-block;position:relative;line-height:1.5em;margin:0;padding:1px 8px;font-size:14px;color:#aaaaaa}
#footer .finfo p:before {content:'';position:absolute;top:0;bottom:0;left:0;width:2px;height:2px;margin:auto;opacity:.5}
#footer .finfo p.mobile_hide {display:none}
#footer .finfo a {color:#aaaaaa}
#footer .finfo .copyright {margin-top:8px;padding:0 8px;line-height:1.5em;font-size:14px;color:#aaaaaa;}
#footer .finfo button {border:1px solid #aaa;border-radius:4px;background:#f6f6f6;font-size:14px;color:#555;text-align:center}

/* sub page */
.shgroup {position:relative;    overflow: hidden;}
.shgroup .sub_top_bg {overflow:hidden;position:relative;animation: loading-bg-ani 12s infinite alternate linear;}
.shgroup .sub_top_bg:before {content:'';position:absolute;top:0;right:0;bottom:0;left:0;background-position:center top;background-repeat:no-repeat;background-size:cover;}

@keyframes loading-bg-ani {
    from {
        transform: scale(1.2);
    }

    to {
        transform: scale(1);
    }
}

.shgroup .sub_top_bg img {visibility:hidden;max-width:none;height:150px;vertical-align:top}
.shgroup .sub_top_text {position:absolute;top:0;right:0;left:0;bottom:0;padding:0}
.shgroup .sub_top_text .top_text_inner {display:table;width:100%;height:100%}
.shgroup .sub_top_text .top_text_inner > p {display:table-cell;margin:0;padding:0;font-size:24px;font-family: 'Pretendard-Bold';color:#ffffff;text-align:center;vertical-align:middle;line-height:1.2em;letter-spacing:-.03em}

.contents_wrap .snb {position:relative;margin:0 15px;margin-bottom:30px;}
.contents_wrap .snb .m_snb_toggle {box-sizing:border-box;display:block;position:relative;width:100%;height:40px;line-height:40px;padding:0 15px;border:1px solid #ffb921;background:#ffffff;color:#ffb921;font-size:14px;font-weight:bold;text-align:left;letter-spacing:-.03em;}
.contents_wrap .snb .m_snb_toggle:before {content:'';position:absolute;top:8px;right:15px;bottom:0;width:0;height:0;margin:auto;border:8px solid transparent;border-top-color:#ffb921}
.contents_wrap .snb .m_snb_toggle:after {content:'';position:absolute;top:2px;right:15px;bottom:0;width:0;height:0;margin:auto;border:8px solid transparent;border-top-color:#ffffff}
.contents_wrap .snb .m_snb_toggle.on:before {top:-10px;border-top-color:transparent;border-bottom-color:#ffb921}
.contents_wrap .snb .m_snb_toggle.on:after {top:-4px;border-top-color:transparent;border-bottom-color:#ffffff}
.contents_wrap .snb .dep1 {display:none;position:absolute;right:0;left:0;z-index:1000;margin:0;padding:0;border:1px solid #dedede;border-top-width:0;}
.contents_wrap .snb .dep1.on {display:block;}
.contents_wrap .snb .dep1 li {margin:0;padding:0;border-top:1px solid #dedede;list-style:none;}
.contents_wrap .snb .dep1 li:first-child {border-top-width:0;}
.contents_wrap .snb .dep1 li a {display:block;padding:10px 15px;background:#ffffff;font-size:14px;color:#777777;line-height:18px;letter-spacing:-.03em;}
.contents_wrap .snb .dep1 li.on a {background:#f2f2f2;color:#1b5ca6;font-weight:bold;}


/* Mobile viewport - PC content display none */
.gnb_p, .lnb_p, .contents_wrap .sub_top_title, .lnb_p_all_wrap, .contents_wrap .sub_location, .quick_menu {display:none;}

/* PC CSS */
@media all and (min-width:1024px) {
	/* 음성안내 */
	#voice_guide_wrap {display:inline-block;vertical-align:top}
	#voice_guide_wrap a {display:none;width:16px;height:40px;line-height:40px;font-size:0;text-align:center}
	#voice_guide_wrap a > span {position:absolute;top:-9999px;left:-9999px;text-indent:-9999px}
	#voice_guide_wrap a:before {font-family:'voice_icomoon';font-size:16px}
	#voice_guide_wrap.off a.state_voice_on {display:inline-block}
	#voice_guide_wrap.on a.state_voice_off {display:inline-block}
	#voice_guide_wrap a.state_voice_on:before {
		content:'\e903';color:#168fff;
		transition:all 0.1s ease;
		animation-name:voice_animation;
		animation-duration:1s;
		animation-iteration-count:infinite;
		animation-timing-function:step-end;
	}
	#voice_guide_wrap a.state_voice_off:before {content:'\e902';color:#87909c}

	/* PC viewport - Mobile content display none */
	#header .logo button, .m_snb_toggle {display:none}

	/* PC display:block */
	.gnb_p, .lnb_p, .contents_wrap .sub_top_title, .lnb_p_all_wrap, .quick_menu {display:block}

	/* PC 화면 넓이값을 가진 센터유지 */
	.row > .white-space {max-width:1400px !important}
	#header .h_inner, .sub_location, #footer .f_inner, .shgroup .sub_top_text .top_text_inner,
	.lnb_p .lnb_p_inner, .contents_wrap .sub_location, .contents_wrap .sub_top_title {margin:0 auto;max-width:1400px}

	/* mypage  서브 네비게이션 넓이값 */
	#container {padding-top:150px;}
	#container .contents_wrap {min-height:500px;}
	#sub_view #container .contents_wrap .contents {padding-top:80px;}

	#header {position:fixed;top:0;right:0;left:0;z-index:9998;}
	#header .h_inner {position:relative;height:105px;margin:0 auto;}
	#header .h_inner:after {content:'';display:block;clear:both}
	#header .logo {position: absolute;width:100%;left:50%;margin: 0 0 0 -144px;max-width:300px;}
	#header .logo h1 {display:table;width:auto;padding:0;table-layout:fixed;}
	#header .logo h1 span {display:table-cell;width:auto;height:105px;vertical-align:middle;}
	#header .logo h1 span a {display:block;height:auto;}
	#header .logo h1 span img {max-width:300px;max-height:none;}

	.gnb_p_wrap {display:block;position:absolute;top:50%;right:0;transform:translateY(-50%);}
        .gnb_p_wrap .tel {display: inline-block;position: relative;padding: 0 0 0 40px;font-size: 30px;text-align: center; font-family: 'Pretendard-Bold';color: #333;word-break:keep-all;}
        .gnb_p_wrap .tel:before {position: absolute;top: 0;bottom: 0;left: 0;margin: auto;content: '\e614';font-family:'icomoon_text_list';font-size: 35px;color: #c92a2a;word-break:keep-all;}
	.gnb_p {display:none;}        
	.gnb_p .new_date {display:inline-block;padding:0 20px 0 10px;border-right:1px solid #ddd;font-size:13px;font-weight:bold;line-height:49px;vertical-align:top;}
	.gnb_p .gnb_list {display:inline-block;;vertical-align:top;height:100%;}
	.gnb_p .gnb_list ul {list-style:none;display:inline-table;height:100%;margin:0;padding:0;vertical-align:middle;}
	.gnb_p .gnb_list ul li {display:table-cell;vertical-align:middle;line-height:16px;}
	.gnb_p .gnb_list ul li a {display:inline-block;padding:0 18px;border-right:1px solid #959595;vertical-align:middle;}
	.gnb_p .gnb_list ul li a span {display:inline-block;vertical-align:middle;color:#fff;font-size:14px;}
	.gnb_p .gnb_list ul li:last-child a {border-right:0;}
	.gnb_p .gnb_list ul li a:before {display:inline-block;margin-right:8px;vertical-align:middle;font-family:'icomoon';color:#fff;font-size:15px;}
	.gnb_p .gnb_list ul li.login a:before{content:'\e926';}
	.gnb_p .gnb_list ul li.logout a:before{content:'\e927';}
	.gnb_p .gnb_list ul li.join a:before{content:'\e92c';}
	.gnb_p .gnb_list ul li.mypage a:before{content:'MY';}
	.gnb_p .gnb_list ul li.sell a:before{content:'\e911';}
	.gnb_p .gnb_list ul li.cart a:before{content:'\e918';}
	.gnb_p .gnb_list ul li.resv_chk a:before{content:'\e91c';}
	.gnb_p .gnb_list ul li.resv_form a:before{content:'\e911';}
	.gnb_p .gnb_list ul li.gisa_reg a:before{content:'\e92f';}
	.gnb_p .gnb_list ul li.jumun_search a:before{content:'\e931';}
	.gnb_p .gnb_list ul li.shop_list a:before{content:'\e92e';}

        .gnb_p .tel {display: inline-block;position: relative;line-height: 94px; padding: 0 10px 0 30px;font-size: 30px;text-align: center; font-family: 'Pretendard-Bold';color: #333;}
        .gnb_p .tel:before {position: absolute;top: 0;bottom: 0;left: 0;margin: auto;content:'\e942';font-family:'icomoon';font-size: 25px;color: #c92a2a;}


	.lnb_p {display:block;margin:0 auto;border-top:1px solid #d2d2d2;}
	.lnb_p .lnb_p_inner {text-align:center;}
	.lnb_p .dep1 {z-index:1000;position:relative;display:table;table-layout:fixed;width:100%;max-width:1400px;margin:0 auto;padding:0;}
	.lnb_p .dep1 > li {position:relative;display:table-cell;}
	.lnb_p .dep1 > li > a {z-index:1001;position:relative;display:table;table-layout:fixed;width:100%;}
	.lnb_p .dep1 > li > a > span{position:relative;display:inline-table;table-layout:fixed;width:100%;padding:20px 2px;vertical-align:bottom;box-sizing:border-box;background-color:#fff;color:#333;font-size:18px;font-family: 'Pretendard-Bold';line-height:1.5em;text-align:center;word-break:keep-all;}
	.lnb_p .dep1 > li.on > a > span, .lnb_p .dep1 > li:hover > a > span {color:#1b5ca6}
	.lnb_p .dep1 > li:hover > a:after{position:absolute;left:0;bottom:0;content:'';display:inline-block;width:100%;height:4px;border-top-left-radius:18px 4px;border-top-right-radius:18px 4px;background-color:#1b5ca6;border-bottom:1px solid #ddd;}
	.lnb_p .dep1 > li > div {box-sizing:border-box;visibility:hidden;position:absolute;left:0;z-index:1000;width:100%;background:#ffffff;}
	.lnb_p .dep1 > li:first-child .dep2 {border-left:1px solid #dddddd;}
	.lnb_p .dep2 {box-sizing:border-box;position:relative;border-right:1px solid #dddddd;font-size:0;}
	.lnb_p .dep2 > ul {margin:0;padding:15px 0 25px;box-sizing:border-box;}
	.lnb_p .dep2 > ul > li {margin:0;padding:0;border-bottom:1px solid #ffffff;list-style-type:none;}
	.lnb_p .dep2 > ul > li:first-child {margin-top:0;}
	.lnb_p .dep2 > ul > li:last-child {border-bottom:0;}
	.lnb_p .dep2 > ul > li > a{display:block;padding:4px 20px;color:#666666;font-size:16px;font-weight:bold;word-break:break-all;text-align:left;}
	.lnb_p .dep2 > ul > li.on > a,
	.lnb_p .dep2 > ul > li:hover > a {background:{$farm_skin_set[dep2_overbg]};color:#1b5ca6}
	.lnb_p .lnb_p_bg {visibility:hidden;position:absolute;right:0;left:50%;border-top:1px solid #dddddd;border-bottom:1px solid #dddddd;background:#ffffff}
	/*#header_over_bg {position:fixed;top:0;right:0;bottom:0;left:0;z-index:9998;background:rgba(0,0,0,.4);}*/

	.lnb_p_all_wrap {float:right;}
	.lnb_p_all_wrap .btn_lnb_all_p {display:block;position:relative;width:60px;height:100px;font-size:0;text-align:center}
	.lnb_p_all_wrap .btn_lnb_all_p > span {display:block;position:absolute;top:0;right:0;bottom:0;left:0;width:30px;height:4px;margin:auto;background:{$farm_skin_set[nav_icon]};}
	.lnb_p_all_wrap .btn_lnb_all_p > span:before {content:'';position:absolute;top:-12px;left:0;width:30px;height:4px;background:{$farm_skin_set[nav_icon]};}
	.lnb_p_all_wrap .btn_lnb_all_p > span:after {content:'';position:absolute;bottom:-12px;left:0;width:30px;height:4px;background:{$farm_skin_set[nav_icon]};}

	.lnb_p_all_wrap .lnb_p_all {display:none;overflow-y:auto;position:fixed;top:0;right:0;bottom:0;left:0;z-index:3000;background:#1b5ca6;}
	.lnb_p_all_wrap .lnb_p_all .lnb_p_all_inner {padding:5vw 0;}
	.lnb_p_all_wrap .lnb_p_all .btn_lnb_all_close {position:absolute;top:50px;right:50px;z-index:100;opacity:.5;}
	.lnb_p_all_wrap .lnb_p_all .btn_lnb_all_close > span {display:block;position:relative;font-size:0;width:50px;height:50px;}
	.lnb_p_all_wrap .lnb_p_all .btn_lnb_all_close > span:before {content:'';position:absolute;top:calc(50% - 2px);right:0;left:0;width:40px;height:5px;margin:0 auto;background:#ffffff;transform:rotate(45deg);}
	.lnb_p_all_wrap .lnb_p_all .btn_lnb_all_close > span:after {content:'';position:absolute;top:calc(50% - 2px);right:0;left:0;width:40px;height:5px;margin:0 auto;background:#ffffff;transform:rotate(-45deg);}

	.lnb_p_all_wrap .lnb_p_all .dep1 {margin:0;padding:0;}
	.lnb_p_all_wrap .lnb_p_all .dep1 > li {box-sizing:border-box;margin:70px 0 0;padding:0;list-style-type:none;}
	.lnb_p_all_wrap .lnb_p_all .dep1 > li:first-child {margin-top:0;}
	.lnb_p_all_wrap .lnb_p_all .dep1 > li .dep1_subject {position:relative;}
	.lnb_p_all_wrap .lnb_p_all .dep1 > li .dep1_subject:before {content:'';position:absolute;right:0;bottom:0;left:0;height:1px;background:#ffffff;opacity:.2;}
	.lnb_p_all_wrap .lnb_p_all .dep1 > li .dep1_subject > a {display:block;position:relative;padding-bottom:18px;font-size:28px;color:#ffffff;line-height:33px;letter-spacing:-.03em;}
	.lnb_p_all_wrap .lnb_p_all .dep1 > li .dep1_subject > a:before {content:'';position:absolute;bottom:0;left:0;width:200px;height:3px;background:#ffffff;}
	.lnb_p_all_wrap .lnb_p_all .dep2 {padding-top:5px;}
	.lnb_p_all_wrap .lnb_p_all .dep2 > ul {margin:0;padding:0;}
	.lnb_p_all_wrap .lnb_p_all .dep2 > ul:after {content:'';display:block;clear:both;}
	.lnb_p_all_wrap .lnb_p_all .dep2 > ul > li {box-sizing:border-box;float:left;width:20%;margin:15px 0 0;padding:0 15px 0 0;list-style-type:none;}
	.lnb_p_all_wrap .lnb_p_all .dep2 > ul > li:nth-child(5n+1) {clear:both;}
	.lnb_p_all_wrap .lnb_p_all .dep2 > ul > li > a {display:block;font-size:20px;color:#ffffff;line-height:25px;letter-spacing:-.03em;}
	.lnb_p_all_wrap .lnb_p_all .dep3 {position:relative;margin-top:15px;padding:15px;}
	.lnb_p_all_wrap .lnb_p_all .dep3:before {content:'';position:absolute;top:0;right:0;bottom:0;left:0;background:#ffffff;opacity:.08;}
	.lnb_p_all_wrap .lnb_p_all .dep3 > ul {position:relative;z-index:1;margin:0;padding:0;}
	.lnb_p_all_wrap .lnb_p_all .dep3 > ul > li {margin:5px 0 0;padding:0;list-style-type:none;}
	.lnb_p_all_wrap .lnb_p_all .dep3 > ul > li:first-child {margin-top:0;}
	.lnb_p_all_wrap .lnb_p_all .dep3 > ul > li > a {display:block;font-size:16px;color:#ffffff;line-height:22px;letter-spacing:-.03em;}
	.lnb_p_all_wrap.on .lnb_p_all {display:block;}

	.header_form {position:relative;float:right;right:210px;margin-right:10px;height:100%;}
	.header_form .btn_header_form {width:36px;height:36px;margin-top:27px;}
	.header_form .btn_header_form:before {font-size:15px;color:{$farm_skin_set[nav_icon]}}
	.header_form .search_p {top:153px;border-top:1px solid #dddddd;}
	.header_form .search_p fieldset {padding:25px 0 35px;}
	.header_form .search_p .search_form > span {display:block;border-bottom:1px solid #eee;}
	.header_form .search_p .search_form input {height:50px;font-size:18px;color:{$farm_skin_set[nav_icon]};}
	.header_form .search_p .search_form button {height:50px;}
	.header_form .search_p .search_form button:before {font-size:32px;}

	#footer .f_inner {box-sizing:border-box;position:relative;padding:40px 0 50px;}
	#footer .fnb ul li a {font-size:16px;}
	#footer .finfo {margin:0;margin-top:15px;}
	#footer .finfo p {margin:0 12px 0 0;padding:0;font-size:16px;}
	#footer .finfo .copyright {padding:0;font-size:16px;}

	/* sub page */
        .shgroup .sub_top_bg {padding:40px 0;}
	.shgroup .sub_top_bg:before {background-size:cover;}
	.shgroup .sub_top_bg img {max-width:none;height:150px;}
	.shgroup .sub_top_text .top_text_inner > p {font-size:50px;line-height:1.5em;}

	.contents_wrap .snb {margin:0 auto 20px;background:#fff;}
	.contents_wrap .snb .snb_inner {max-width:1000px;margin:0 auto;padding:25px 0;}
	.contents_wrap .snb .m_snb_toggle {display:none;}
	.contents_wrap .snb .dep1 {display:block;position:static;left:auto;right:auto;white-space:normal;border:none;font-size:0;text-align:left;}
	.contents_wrap .snb .dep1 li {display:inline-block;position:relative;margin:0 20px 18px 0;padding:0;border:none;list-style-type:none;vertical-align:top;}
	.contents_wrap .snb .dep1 li:last-child {margin-right:0;padding-right:0;}
	.contents_wrap .snb .dep1 li:last-child:before {display:none;}
	.contents_wrap .snb .dep1 li a {padding:0;font-size:16px;font-weight:bold;color:#444;line-height:25px;}
	.contents_wrap .snb .dep1 li.on a, #sub_view #container .snb .dep1 li:hover a {color:#1b5ca6;background-color:transparent;}
	.contents_wrap .snb .dep1 li.on a span:before, #sub_view #container .snb .dep1 li:hover a span:before {content:'';display:block;position:absolute;right:0;bottom:-3px;left:0;height:2px;background-color:#1b5ca6;}

	.contents_wrap .sub_location {margin:0 auto 75px;padding-bottom:15px;text-align:right;}
	.contents_wrap .sub_location > span {margin-left:12px;font-size:15px;line-height:20px;}
	.contents_wrap .sub_location .loc_home {width:15px;height:20px;}
	.contents_wrap .sub_location .loc_home:before {font-size:18px;}
	/*.contents_wrap .sub_top_title {margin-bottom:50px;padding:0;font-size:38px;color:{$farm_skin_set[sub_title_text]};text-align:center;line-height:1.2em;letter-spacing:-.03em;}*/

	.quick_menu {z-index:3000;position:fixed;top:350px;right:0;display:block;font-size:0;transform:translateX(143px);transition:0.1s transform;}
	.quick_menu .quick_menu_toggle_btn {cursor:pointer;position:absolute;top:0;left:-42px;display:inline-block;width:42px;height:42px;vertical-align:top;background-color:#1e1e1e;}
	.quick_menu .quick_menu_toggle_btn:after {content:'';display:block;width:15px;height:15px;margin:13px auto;margin-left:17px;border:solid #fff;border-width:0 0 2px 2px;transform:rotate(45deg);}
	.quick_menu.on {transform:translateX(0);}
	.quick_menu.on .quick_menu_toggle_btn:after {margin-left:9px;border-width:2px 2px 0 0;}
	.quick_menu .quick_menu_inner {width:143px;display:inline-block;box-shadow:0 1px 3px rgba(0,0,0,0.1);}
	.quick_menu .quick_menu_title {position:relative;}
	.quick_menu .title_bg_img {height:103px;}
	.quick_menu .title_text {position:absolute;top:50%;transform:translateY(-50%);width:100%;text-align:center;}
	.quick_menu .title_text h3 {margin:0;color:#fff;font-size:16px;font-weight:bold;}
	.quick_menu .title_text .tell_num {color:#fff;font-size:25px;font-weight:bold;line-height:1.1;}
	.quick_menu .quick_menu_list {background-color:#fff;}
	.quick_menu .quick_menu_list ul {list-style:none;margin:0;padding:0;text-align:center;}
	.quick_menu .quick_menu_list li {border-bottom:1px solid #e0e0e0;}
	.quick_menu .quick_menu_list li:first-child {border-top:1px solid #e0e0e0;}
	.quick_menu .quick_menu_list li:last-child {border-bottom:0;}
	.quick_menu .quick_menu_list a {display:block;padding:18px 10px;color:#666;font-size:16px;font-weight:bold;}
}

@media all and (min-width:1024px) and (max-width:1499px){
	#header .h_inner {}
	#header .logo {max-width:200px;}
	#header .logo h1 span img {max-width:200px;}

	.header_form .btn_header_form {width:40px;}
	.header_form .btn_header_form:before {font-size:30px;}
}

/* MOBILE - 뷰포트 CSS */
@media all and (max-width:1023px) {
	#viewport {position:relative;width:100%;overflow-x:hidden}
	#viewport #header {position:fixed;left:0;top:0;width:100%;}
	#viewport #container {position:relative;z-index:100;padding-top:60px}
	#viewport.app_view #container {padding-top:0}

	.side_gnb_wrap {display:none;background-color:#4a4a4a;}
	.side_gnb {overflow:hidden;max-width:1000px;height:55px;margin:0 auto;text-align:right;}
	.side_gnb ul {list-style:none;display:inline-table;height:100%;margin:0;padding:0;vertical-align:middle;}
	.side_gnb li {position:relative;display:table-cell;vertical-align:middle;line-height:16px;}
	.side_gnb li:after {content:'';position:absolute;top:50%;right:0;transform:translateY(-50%);display:inline-block;width:1px;height:16px;background-color:#7c7c7c;}
	.side_gnb li:last-child:after {display:none;}
	.side_gnb span {display:inline-block;vertical-align:middle;}
	.side_gnb a {display:inline-block;padding:0 18px;font-size:14px;color:#ffffff;}
	.side_gnb a:before {display:inline-block;margin-right:8px;vertical-align:middle;font-family:'icomoon';color:#fff;font-size:15px;}
	.side_gnb li.login a:before{content:'\e926';}
	.side_gnb li.logout a:before{content:'\e927';}
	.side_gnb li.join a:before{content:'\e92c';}
	.side_gnb li.mypage a:before{content:'MY';}
	.side_gnb li.sell a:before{content:'\e911';}
	.side_gnb li.cart a:before{content:'\e918';}
	.side_gnb li.resv_chk a:before{content:'\e91c';}
	.side_gnb li.resv_form a:before{content:'\e911';}
	.side_gnb li.gisa_reg a:before{content:'\e92f';}
	.side_gnb li.jumun_search a:before{content:'\e931';}
	.side_gnb li.shop_list a:before{content:'\e92e';}

	.side_lnb {z-index:10;position:relative;}
	/*
	.side_lnb [role=toggle] > a:before {content:'';position:absolute;top:50%;right:15px;width:12px;height:2px;margin-top:-1px;background:#ffffff;}
	.side_lnb [role=toggle] > a:after {content:'';position:absolute;top:50%;right:20px;width:2px;height:12px;margin-top:-6px;background:#ffffff;}
	.side_lnb [role=toggle].active > a:after {display:none;}
	*/
	.side_lnb .dep1 {position:relative;margin:0;padding:0 18px;box-sizing:border-box;background-color:#fff;}
	.side_lnb .dep1 > li {margin:0;padding:0;list-style:none;border-bottom:1px solid #ddd;font-size:0;}
	.side_lnb .dep1 > li:last-child {border-bottom:0;}
	.side_lnb .dep1 > li > a {display:inline-block;width:145px;padding:15px 0;vertical-align:top;font-size:18px;font-family: 'Pretendard-Bold';color:#1e1e1e;letter-spacing:-0.5px;word-break:keep-all;}
	.side_lnb .dep1 > li.on > a {font-weight:bold;}
	.side_lnb .dep2 {display:inline-block;width:calc(100% - 145px);vertical-align:top;}
	.side_lnb .dep2 > ul {padding:11px 0;}
	.side_lnb .dep2 > ul > li {margin:0;padding:0;}
	.side_lnb .dep2 > ul > li > a {display:block;overflow:hidden;white-space:nowrap;text-overflow:ellipsis;padding:6px 15px;font-size:15px;color:#666;letter-spacing:-0.5px;}
	.side_lnb .dep2 > ul > li.on > a {color:#1b5ca6;font-weight:bold;}

	#viewport .viewport_side {overflow-y:auto;z-index:2000;position:fixed;top:-200%;left:0;width:100%;background:#fff;}

	/* open */
	#viewport.left-open,
	#viewport.right-open {overflow:hidden;width:100%;height:100%}
	#viewport.left-open #left_side {display:block;top:0;padding-top:60px;box-sizing:border-box;}
	#viewport.right-open #right_side {overflow-y:scroll;top:0;display:block;max-height:100%;padding-top:60px;box-sizing:border-box;}
	#viewport #right_side {transition:.5s top;}
	#viewport .btn_close_side {display:none;position:absolute;top:0;right:0;width:60px;height:60px;margin:0;padding:0;border:none;background:none;font-size:0;opacity:.5;}
	#viewport .btn_close_side:after {content:'';display:block;position:absolute;top:calc(50% - 2px);right:0;left:0;width:26px;height:3px;margin:0 auto;background:#ffffff;transform:rotate(45deg);}
	#viewport .btn_close_side:before {content:'';display:block;position:absolute;top:calc(50% - 2px);right:0;left:0;width:26px;height:3px;margin:0 auto;background:#ffffff;transform:rotate(-45deg);}
	#viewport.left-open .btn_close_side,
	#viewport.right-open .btn_close_side {display:block}

	#close_side {visibility:hidden;position:absolute;top:0;left:0;bottom:0;z-index:1000;width:100%;height:100%;padding:0;box-sizing:border-box;border:none;background:none;text-align:left;text-indent:-9999px;background:rgba(0,0,0,0.6);opacity:0;}
	#viewport.gnb_m_open #close_side,
	#viewport.lnb_all_m_open #close_side,
	#viewport.left-open #close_side,
	#viewport.right-open #close_side {opacity:1;visibility:visible;}
}

@media all and (max-width:1400px) {
	.quick_menu {display:none;}
}

@media all and (max-width:1023px){
.gnb_p_wrap .tel {display:none;}
}

/* PC·MOBILE BR */
.pcBR, .pcbr {display:none;}
.moBR, .mobr {display:block;}

@media all and (min-width:768px){
.pcBR, .pcbr {display:block;}
.moBR, .mobr {display:none;}
}

/* PC - 뷰포트 CSS */
@media all and (min-width:1024px){
	#viewport #left_side {display:none}
	#viewport #right_side {display:none}
	#viewport #close_side {display:none;}
}